﻿
@charset "euc-kr";
/* reset css */
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button{margin:0;padding:0;}
body,input,textarea,select,button,table{font-size:12px;font-family:dotum,sans-serif;-webkit-text-size-adjust:none;}
img,fieldset{border:0;}
ul,ol{list-style:none;}
em,address,var{font-style:normal;}
table{border-collapse:collapse;border-spacing:0;}
legend,caption,.hide{position:absolute;left:0;top:0;width:1px;height:1px;font-size:0;line-height:0;visibility:hidden;z-index:-1;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
input:focus{outline:none;}
.chk{width:15px;_width:13px;height:15px;_height:13px;margin:-2px 0 1px;_margin:-1px 0 2px;vertical-align:middle}
button{padding:0;margin:0;border:0;cursor:pointer}
input{border:0 none}

body { width:100%; text-align:center; background:url('/web/cp2/sf2/v2/img/common/bg_body.gif'); color:#525252}
.wrapbody { position:relative; width:100%; *height:100%; text-align:center; }

.skin_top {position:absolute;left:0;top:0;width:100%;height:100%;}
.skin_btm {display:none}
.skin_left {position:absolute;top:0;left:-490px;width:50%;height:100%;}
.skin_right {position:absolute;top:0;right:1px;*right:0;width:50%;height:100%;}
.skin_top .skin_left div{position:absolute;top:0;left:0;width:100%;height:100%;}
.skin_top .skin_right div{position:absolute;top:0;left:0;width:100%;height:100%;}

.skin1 .skin_top .skin_left div{background:url(/web/cp2/sf2/v2/img/common/bg_left_skin1.jpg) 100% 0 no-repeat;}
.skin1 .skin_top .skin_right div{background:url(/web/cp2/sf2/v2/img/common/bg_right_skin1.jpg) 490px 0 no-repeat;}
.skin2 .skin_top .skin_left div{background:url(/web/cp2/sf2/v2/img/common/bg_left_skin2.jpg) 100% 0 no-repeat;}
.skin2 .skin_top .skin_right div{background:url(/web/cp2/sf2/v2/img/common/bg_right_skin2.jpg) 490px 0 no-repeat;}
.skin3 .skin_top .skin_left div{background:url(/web/cp2/sf2/v2/img/common/bg_left_skin3.jpg) 100% 0 no-repeat;}
.skin3 .skin_top .skin_right div{background:url(/web/cp2/sf2/v2/img/common/bg_right_skin3.jpg) 490px 0 no-repeat;}
.skin4 .skin_top .skin_left div{background:url(/web/cp2/sf2/v2/img/common/bg_left_skin4.jpg) 100% 0 no-repeat;}
.skin4 .skin_top .skin_right div{background:url(/web/cp2/sf2/v2/img/common/bg_right_skin4.jpg) 490px 0 no-repeat;}
.skin5 .skin_top .skin_left div{background:url(/web/cp2/sf2/v2/img/common/bg_left_skin5.jpg) 100% 0 no-repeat;}
.skin5 .skin_top .skin_right div{background:url(/web/cp2/sf2/v2/img/common/bg_right_skin5.jpg) 490px 0 no-repeat;}
.skin6 .skin_top .skin_left div{background:url(/web/cp2/sf2/v2/img/common/bg_left_skin8.jpg) 100% 0 no-repeat;}
.skin6 .skin_top .skin_right div{background:url(/web/cp2/sf2/v2/img/common/bg_right_skin8.jpg) 490px 0 no-repeat;}
.skin9 .skin_top .skin_left div{background:url(/web/cp2/sf2/v2/img/common/bg_left_skin10.jpg) 100% 0 no-repeat;}
.skin9 .skin_top .skin_right div{background:url(/web/cp2/sf2/v2/img/common/bg_right_skin10.jpg) 490px 0 no-repeat;}
.skin11 .skin_top .skin_left div{background:url(/web/cp2/sf2/v2/img/common/bg_left_skin14.png) 100% 0 no-repeat;}
.skin11 .skin_top .skin_right div{background:url(/web/cp2/sf2/v2/img/common/bg_right_skin14.png) 490px 0 no-repeat;}

.origin { position:relative; z-index:1; width:980px; margin:0 auto }
.lnb { position:relative; z-index:3; width:980px; height:129px; background:url('/web/cp2/sf2/v2/img/common/bg_top.jpg') 0 0 no-repeat;text-align:left }

.container { position:relative; z-index:1; margin:0 auto; width:980px; text-align:left; zoom:1; padding-top:32px; background:url('/web/cp2/sf2/v2/img/common/bg_cnt.jpg') 0 0 no-repeat;}
.container:after { content:"."; display:block; font-size:0; height:0px; line-height:0; clear:both; }
.container .sidebar { display:none; }
.container .contents { float:left; position:relative; width:705px; }
.container .aside { float:right; position:relative; width:246px; }

.side_banner{position:absolute;top:0;left:-470px;}

.g_start { margin-bottom:6px; }
.g_start img{vertical-align:top}


.g_login { }
#divLogin { position:relative; width:246px; margin-bottom:32px; z-index:10}
#BeforeLogin { min-height:143px; height:143px; background:url(/web/cp2/sf2/v2/img/common/bg_login.gif) 0 0 no-repeat; }
#BeforeLogin .s1 { display:block; position:absolute; top:19px; left:15px; width:75px; line-height:18px; }
#BeforeLogin .s1 a { color:#403F3B; font-size:11px; letter-spacing:-1px; }
#BeforeLogin .s1 strong { font:bold 10px verdana; color:#E44000; text-decoration:underline}
#BeforeLogin .s2 { display:block; position:absolute; top:21px; left:85px; line-height:18px; }
#BeforeLogin .s2 a { color:#403F3B; font-size:11px; letter-spacing:-1px; }
#BeforeLogin .s2 label { vertical-align:middle; }
#BeforeLogin .s2 input { vertical-align:middle; margin:-2px 0 0 4px; width:13px; height:13px; background:none; }
#BeforeLogin dl { position:absolute; top:50px; _top:49px; left:11px; z-index:5; }
#BeforeLogin dt { display:none; }
#BeforeLogin dd { height:26px; }
#BeforeLogin .lgn { background:url('/web/cp2/sf2/v2/img/common/login_bt.gif') 0 0 no-repeat; width:79px; height:52px; position:absolute; top:49px; left:157px; z-index:6; }
#BeforeLogin .lgn span { display:none; }
#BeforeLogin .link { position:absolute; top:113px; left:15px; z-index:1; }
#BeforeLogin .link span { display:inline-block; background:url('/web/cp2/sf2/v2/img/common/login_bar.gif') 100% 3px no-repeat; padding:0 9px 0 5px; line-height:18px; }
#BeforeLogin .link span a { font-size:11px; letter-spacing:-1px; color:#61605B; }
#BeforeLogin .link .l1 { padding:0 9px 0 0; font-weight:bold}
#BeforeLogin .link .l3 { background:none; padding:0 0 0 5px; }
#tooltip { background:url(/web/nmb/img/login/v1/lgn_i04.gif) 0 0 no-repeat; color:#E44000; font-size:11px; text-align:center; padding-top:13px; width:167px; height:32px; position:absolute; top:48px; left:0; z-index:5; display:none; }
#BeforeLogin dd input { width:141px; height:25px;_line-height:25px; color:#8D8D8D; padding:0 8px; border:none ;margin-top:-1px;}
#BeforeLogin input.bgid { background:url('/web/cp2/sf2/v2/img/common/login_id.gif') 0 0 no-repeat; }
#BeforeLogin input.bgpw { background:url('/web/cp2/sf2/v2/img/common/login_pw.gif') 0 0 no-repeat; }
#BeforeLogin .uid input.bgon { background:url('/web/cp2/sf2/v2/img/common/login_id_on.gif'); background-color:#535351; }
#BeforeLogin .upw input.bgon { background:url('/web/cp2/sf2/v2/img/common/login_pw_on.gif'); background-color:#535351; }
#BeforeLogin .uid input.bgnone { background:url('/web/cp2/sf2/v2/img/common/login_id_on.gif'); background-color:#535351; }
#BeforeLogin .upw input.bgnone { background:url('/web/cp2/sf2/v2/img/common/login_pw_on.gif'); background-color:#535351; }

#AfterLogin {}
.login_a{background:url(/web/cp2/sf2/v2/img/common/bg_after_login.gif) 0 0 no-repeat;width:246px;height:143px;}
.login_a .tit{position:relative; height:41px;}
.login_a .tit p {position:absolute;top:18px;left:12px;line-height:17px;font-size:12px;color:#666666;letter-spacing:-1px;}
.login_a .tit p strong{color:#2B1206}
.login_a .tit p img{vertical-align:top;margin-top:-3px;position:relative;margin-right:3px;}
.login_a .tit .btn_my{position:absolute;top:12px;right:12px}
.login_a dl{overflow:hidden;zoom:1;padding:14px 0 0 12px}
.login_a dl img{vertical-align:top}
.login_a dt{float:left;width:49px;height:16px;}
.login_a dd{float:left;width:180px;height:14px;*height:16px;font-size:11px;color:#575757;padding-top:2px;position:relative}
.login_a dd img{vertical-align:middle;margin-top:-2px;position:relative}
.login_a dd a{color:#634027;text-decoration:underline;letter-spacing:-1px;}
.login_a dd a.r_link{position:absolute;top:2px;left:88px;}
.login_a dd span{margin-right:13px;}
.login_a dd em.dn{font-size:8px;color:#363ACD;vertical-align:1px;margin-right:1px;}
.login_a dd em.up{font-size:8px;color:#C70000;vertical-align:2px;margin-right:1px;}
.login_a .txt_no_character{text-align:center;padding-top:30px;}
.login_naver{background:url(/web/cp2/sf2/v2/img/common/bg_naver.gif) 0 0 no-repeat;width:246px;height:143px; text-align:center}
.login_naver .txt1{color:#2B1206;letter-spacing:-1px;line-height:17px;padding:31px 0 12px}
.login_naver .txt2{color:#575757;line-height:15px;padding:34px 0 13px}
.item_recommend{position:absolute;top:0;left:0;z-index:10}
.item_recommend .tit{height:34px;}
.item_recommend .tit img{vertical-align:top}
.item_recommend .cont{background:url(/web/cp2/sf2/v2/img/common/bg_item_recommend.gif) 0 0 no-repeat;height:215px;overflow:hidden}
.item_recommend .cont ul{padding:21px 0 0 14px;}
.item_recommend .cont li{overflow:hidden;zoom:1;vertical-align:top;margin-bottom:28px;}
.item_recommend .cont .thmb{float:left;width:70px;_width:76px;hieght:69px;_hieght:75px;margin-right:12px;background:#B34C00;padding:3px;}
.item_recommend .cont .thmb img{border:1px solid #868685; vertical-align:top}
.item_recommend .cont dl{float:left;width:130px;letter-spacing:-1px;}
.item_recommend .cont dt{font-size:12px; font-weight:bold; color:#525252; padding:8px 0 3px}
.item_recommend .cont dt a{color:#525252}
.item_recommend .cont dd{color:#767676; line-height:13px;font-size:11px;}
.item_recommend .cont dd.price{font-size:11px;padding-top:6px;zoom:1}
.item_recommend .cont dd.price strong{color:#B34C00;float:left;background:url(/web/cp2/sf2/v2/img/common/ico_won.gif) 0 3px no-repeat;padding:3px 8px 0 16px;line-height:14px;letter-spacing:0}
.item_recommend .cont dd.price .btn_area{float:left;}
.item_recommend .cont dd.price .btn_area img{vertical-align:top}

.g_news {padding-bottom:10px}
.g_news .tit { height:25px;_height:26px; position:relative; border-bottom:1px solid #D6CAC2 }
.g_news .tit img { position:absolute; top:0; left:0 }
.g_news .tit .more { font-size:11px; letter-spacing:-1px; color:#8B8B8B; background:url(/web/cp2/sf2/v2/img/common/bu_arr.gif) 100% 3px no-repeat; position:absolute; top:0; right:0; padding-right:5px; line-height:14px; }
.g_news ul{margin-top:16px;}
.g_news ul li{vertical-align:top;line-height:14px;letter-spacing:-1px;margin-bottom:9px;background:url(/web/cp2/sf2/v2/img/common/bu_dot.gif) 0 3px no-repeat;padding-left:10px;}
.g_news ul li .new{vertical-align:2px;}
.g_news ul li.act{font-weight:bold}
.g_news ul li .t1 em{margin-right:1px;letter-spacing:0}
.g_news ul li .t2,.g_news ul li .t3{display:none}
.g_news ul li a,.g_news ul li a:hover,.g_news ul li a:active,.g_news ul li a:focus,.g_news ul li a:visited{color:#575757;}

.banner_pc {margin-bottom:10px;}
.banner_pc img{vertical-align:top}
.banner_coupon {margin-bottom:10px;}
.banner_coupon img{vertical-align:top}
.banner_comm {margin-bottom:0}
.banner_comm img{vertical-align:top}
.banner_sns img{vertical-align:top}
.banner_slide {position:relative;border:1px solid #A5A08D; padding:1px;margin-bottom:10px; width:242px;*width:246px;}
.banner_slide .slides_container {width:242px; height:106px; }
.banner_slide .slides_container a{display:block}
.banner_slide .slides_container img{vertical-align:top;}
.banner_slide .pagination{position:absolute;top:88px;right:5px;z-index:10}
.banner_slide .pagination li{float:left; width:15px; height:14px; margin-right:3px;}
.banner_slide .pagination li a{display:block; width:14px;*width:15px; height:14px;background:url(/web/cp2/sf2/v2/img/common/bg_num_off.gif) 0 0 no-repeat;color:#AAAEB0;text-align:center;font-size:10px; font-family:Verdana;font-weight:bold;line-height:12px; text-decoration:none;padding-right:1px;}
.banner_slide .pagination li.current a{background:url(/web/cp2/sf2/v2/img/common/bg_num_on.gif) 0 0 no-repeat;color:#FFFFFF}
.img_link{margin:7px 0 38px;}


/* FOOTER */
#Footer { position:relative; z-index:1; margin:60px auto 0 auto; width:980px; background:url(/web/cp2/sf2/v2/img/common/bg_footer.gif) 0 0 repeat-x}
#Footer .bx_foot { margin:0 auto; width:980px; height:130px; font:normal 11px dotum; text-align:left; }
#Footer .ft_logo span { position:absolute; display:none; text-indent:-10000px }
#Footer .ft_logo span a { display:block; width:100%; height:100%; }
#Footer .ft_logo span a img{width:100%;border:0;display:block;}
#Footer .ft_logo .logo1{width:90px;height:29px;left:0;top:40px;display:block;text-indent:0;}
#Footer .ft_logo .logo2 { width:63px; height:43px; left:106px; top:34px; display:block; background:url(/web/cp2/sf2/v2/img/common/foot_logo2.gif) 0 0 no-repeat; }
#Footer .ft_bx_txt { padding:33px 0 0 187px; }
#Footer .ft_mnu { width:510px; height:18px; border-bottom:1px solid #D4D2CD; }
#Footer .ft_mnu li { float:left; padding-right:8px; margin-right:8px; background:url(/web/cp2/sf2/v2/img/common/foot_bar.gif) 100% 1px no-repeat; }
#Footer .ft_mnu li a { font:normal 11px dotum; color:#666666; letter-spacing:-1px; }
#Footer .ft_mnu .ft_t1 { font-weight:bold; color:#666666; }
#Footer .ft_mnu .ft_x { margin:0; padding:0; background:none; }
#Footer .ft_txt { line-height:14px; padding:7px 0 0 0; color:#666666; font-size:11px;}
#Footer .ft_copy { display:block; font:10px verdana; color:#666666; margin-top:4px; }
#FooterGrade { position:absolute; width:265px; height:49px; right:0; top:34px; }
#FooterGrade span { text-indent:-10000px; display:block; }
#Footer .ft_grade1 { background:url(/web/cp2/sf2/v2/img/common/foot_grade01.gif) 0 0 no-repeat }
#Footer .ft_grade2 { background:url(/web/cp2/sf2/v2/img/common/foot_grade02.gif) 0 0 no-repeat }
#FooterGrade .ft_tab1 { position:absolute; left:0; top:0; width:15px; height:25px; cursor:pointer }
#FooterGrade .ft_tab2 { position:absolute; left:0; top:25px; width:15px; height:26px; cursor:pointer }

#FooterBtm{display:none;}
#ch_naver .bx_foot{height:155px;}
#ch_naver .ft_logo .logo1 { width:116px; height:37px; left:34px; top:60px;}
#ch_naver .ft_logo .logo2 { width:55px; height:38px; left:65px; top:104px; background:url(/web/cp2/sf2/v2/img/common/foot_logo2_v2.gif) 0 0 no-repeat;}
#ch_naver .ft_logo .logo3 { width:127px; height:24px; left:30px; top:24px; display:block; background:url(/web/cp2/sf2/v2/img/common/foot_logo3_130731.gif) 0 0 no-repeat; }
#ch_naver #FooterBtm{display:block;text-align:left;}
#ch_naver #FooterBtm p{position:relative;margin:-48px 0 0 187px;border-top:1px solid #D4D2CD;padding-top:7px;width:510px;font-size:11px;color:#666;line-height:15px;letter-spacing:-1px;}

#ch_hangame .bx_foot{height:155px;}
#ch_hangame .ft_logo .logo1 { width:90px; height:29px; left:15px; top:92px;}
#ch_hangame .ft_logo .logo2 { width:55px; height:38px; left:112px; top:84px; background:url(/web/cp2/sf2/v2/img/common/foot_logo2_v2.gif) 0 0 no-repeat;}
#ch_hangame .ft_logo .logo3 { width:118px; height:45px; left:31px; top:32px; display:block; background:url(/web/cp2/sf2/v2/img/common/foot_logo4.gif) 0 0 no-repeat; }
#ch_hangame #FooterBtm{display:block;text-align:left;}
#ch_hangame #FooterBtm p{position:relative;margin:-48px 0 0 187px;border-top:1px solid #D4D2CD;padding-top:7px;width:510px;font-size:11px;color:#666;line-height:15px;letter-spacing:-1px;}

/* 141001 Footer */
.footer .ft_inner p,.footer .ft_inner p a{color:#666} /* Default Text Color */
/* 141001 Footer */

/* lnb */
.lnb .nav{background:url(/web/cp2/sf2/v2/img/common/bg_nav_de.jpg) 0 0 no-repeat;width:980px;height:87px;position:absolute;top:42px;left:0;overflow:hidden}
.lnb .nav .logo{position:absolute;top:10px;bottom:23px;left:16px; z-index:2}
.lnb .nav .depth1{position:absolute;top:8px;bottom:25px;left:307px; z-index:2;width:674px;}
.lnb .nav .depth1 li{float:left;position:relative;background:url(/web/cp2/sf2/v2/img/common/nav_depth1_bar.png) 100% 20px no-repeat;}
.lnb .nav .depth1 li:after { content:"."; display:block; font-size:0; height:0px; line-height:0; clear:both; }
.lnb .nav .depth1 li.on {background:url(/web/cp2/sf2/v2/img/common/mask_lnb.png) 0 0;  }
.lnb .nav .depth1 li.prev{background:none}
.lnb .nav .depth1 li a{display:block;height:53px;background-image:url(/web/cp2/sf2/v2/img/common/nav_depth1.png);background-repeat:no-repeat}
.lnb .nav .depth1 li a.m_news{background-position:22px 0;width:88px;}
.lnb .nav .depth1 li a.m_guide{background-position:-64px 0;width:74px;}
.lnb .nav .depth1 li a.m_ranking{background-position:-138px 0;width:62px;}
.lnb .nav .depth1 li a.m_clan{background-position:-200px 0;width:61px;}
.lnb .nav .depth1 li a.m_shop{background-position:-262px 0;width:60px;}
.lnb .nav .depth1 li a.m_community{background-position:-321px 0;width:91px;}
.lnb .nav .depth1 li a.m_league{background-position:-412px 0;width:60px;}
.lnb .nav .depth1 li a.m_download{background-position:-472px 0;width:77px;}
.lnb .nav .depth1 li a.m_support{background-position:-549px 0;width:101px;}


.lnb .nav .depth1 li ul{position:absolute;top:63px;z-index:1;}
.lnb .nav .depth1 li ul li{height:12px;border-right:1px solid #585038;border-left:1px solid #837959;padding:0 11px;background:none}
.lnb .nav .depth1 li ul li a{height:12px;background-image:url(/web/cp2/sf2/v2/img/common/nav_depth2_141210.gif);}
.lnb .nav .depth1 li ul li a.s_notice{background-position:0 0;width:42px}
.lnb .nav .depth1 li ul li a.s_event{background-position:0 -20px;width:32px}
.lnb .nav .depth1 li ul li a.s_introduction{background-position:0 -40px;width:42px}
.lnb .nav .depth1 li ul li a.s_core_guide{background-position:0 -60px;width:52px}
.lnb .nav .depth1 li ul li a.s_game_guide{background-position:0 -80px;width:52px}
.lnb .nav .depth1 li ul li a.s_clan_ranking{background-position:0 -100px;width:43px}
.lnb .nav .depth1 li ul li a.s_player_ranking{background-position:0 -120px;width:41px}
.lnb .nav .depth1 li ul li a.s_pve_ranking{background-position:0 -140px;width:45px}
.lnb .nav .depth1 li ul li a.s_clan_search{background-position:0 -160px;width:41px}
.lnb .nav .depth1 li ul li a.s_hot_clan{background-position:0 -180px;width:44px}
.lnb .nav .depth1 li ul li a.s_clan_promotion{background-position:0 -200px;width:52px}
.lnb .nav .depth1 li ul li a.s_item_shop{background-position:0 -220px;width:42px}
.lnb .nav .depth1 li ul li a.s_item_my{background-position:0 -240px;width:44px}
.lnb .nav .depth1 li ul li a.s_board{background-position:0 -260px;width:53px}
.lnb .nav .depth1 li ul li a.s_movie_board{background-position:0 -280px;width:63px}
.lnb .nav .depth1 li ul li a.s_screenshot{background-position:0 -300px;width:43px}
.lnb .nav .depth1 li ul li a.s_discussion{background-position:0 -320px;width:52px}
.lnb .nav .depth1 li ul li a.s_gm_magazine{background-position:0 -340px;width:49px}
.lnb .nav .depth1 li ul li a.s_league_notice{background-position:0 -360px;width:63px}
.lnb .nav .depth1 li ul li a.s_league_list{background-position:0 -380px;width:52px}
.lnb .nav .depth1 li ul li a.s_league_mov{background-position:0 -400px;width:52px}
.lnb .nav .depth1 li ul li a.s_league_pcbang{background-position:0 -420px;width:46px}
.lnb .nav .depth1 li ul li a.s_download{background-position:0 -440px;width:42px}
.lnb .nav .depth1 li ul li a.s_movie{background-position:0 -460px;width:33px}
.lnb .nav .depth1 li ul li a.s_faq{background-position:0 -480px;width:24px}
.lnb .nav .depth1 li ul li a.s_support{background-position:0 -500px;width:38px}
.lnb .nav .depth1 li ul li a.s_customer{background-position:0 -520px;width:62px}
.lnb .nav .depth1 li ul li a.s_policy{background-position:0 -540px;width:42px}
.lnb .nav .depth1 li ul li a.s_clan_policy{background-position:0 -560px;width:63px}
.lnb .nav .depth1 li ul li a.s_sel_gametime{background-position:0 -580px;width:76px}
.lnb .nav .depth1 li ul li a.s_game_close{background-position:0 -600px;width:68px}
.lnb .nav .depth1 li ul li a.s_coupon{background-position:0 -620px;width:55px}
.lnb .nav .depth1 li ul li a.s_puzzle{background-position:0 -640px;width:42px}
.lnb .nav .depth1 li ul li a.s_marble{background-position:0 -660px;width:42px}
.lnb .nav .depth1 li ul li.over a.s_notice{background-position:-100px 0;}
.lnb .nav .depth1 li ul li.over a.s_event{background-position:-100px -20px;}
.lnb .nav .depth1 li ul li.over a.s_introduction{background-position:-100px -40px;}
.lnb .nav .depth1 li ul li.over a.s_core_guide{background-position:-100px -60px;}
.lnb .nav .depth1 li ul li.over a.s_game_guide{background-position:-100px -80px;}
.lnb .nav .depth1 li ul li.over a.s_clan_ranking{background-position:-100px -100px;}
.lnb .nav .depth1 li ul li.over a.s_player_ranking{background-position:-100px -120px;}
.lnb .nav .depth1 li ul li.over a.s_pve_ranking{background-position:-100px -140px;}
.lnb .nav .depth1 li ul li.over a.s_clan_search{background-position:-100px -160px;}
.lnb .nav .depth1 li ul li.over a.s_hot_clan{background-position:-100px -180px;}
.lnb .nav .depth1 li ul li.over a.s_clan_promotion{background-position:-100px -200px;}
.lnb .nav .depth1 li ul li.over a.s_item_shop{background-position:-100px -220px;}
.lnb .nav .depth1 li ul li.over a.s_item_my{background-position:-100px -240px;}
.lnb .nav .depth1 li ul li.over a.s_board{background-position:-100px -260px;}
.lnb .nav .depth1 li ul li.over a.s_movie_board{background-position:-100px -280px;}
.lnb .nav .depth1 li ul li.over a.s_screenshot{background-position:-100px -300px;}
.lnb .nav .depth1 li ul li.over a.s_discussion{background-position:-100px -320px;}
.lnb .nav .depth1 li ul li.over a.s_gm_magazine{background-position:-100px -340px;}
.lnb .nav .depth1 li ul li.over a.s_league_notice{background-position:-100px -360px;}
.lnb .nav .depth1 li ul li.over a.s_league_list{background-position:-100px -380px;}
.lnb .nav .depth1 li ul li.over a.s_league_mov{background-position:-100px -400px;}
.lnb .nav .depth1 li ul li.over a.s_league_pcbang{background-position:-100px -420px;}
.lnb .nav .depth1 li ul li.over a.s_download{background-position:-100px -440px;}
.lnb .nav .depth1 li ul li.over a.s_movie{background-position:-100px -460px;}
.lnb .nav .depth1 li ul li.over a.s_faq{background-position:-100px -480px;}
.lnb .nav .depth1 li ul li.over a.s_support{background-position:-100px -500px;}
.lnb .nav .depth1 li ul li.over a.s_customer{background-position:-100px -520px;}
.lnb .nav .depth1 li ul li.over a.s_policy{background-position:-100px -540px;}
.lnb .nav .depth1 li ul li.over a.s_clan_policy{background-position:-100px -560px;}
.lnb .nav .depth1 li ul li.over a.s_sel_gametime{background-position:-100px -580px;}
.lnb .nav .depth1 li ul li.over a.s_game_close{background-position:-100px -600px;}
.lnb .nav .depth1 li ul li.over a.s_coupon{background-position:-100px -620px;}
.lnb .nav .depth1 li ul li.over a.s_puzzle{background-position:-100px -640px;}
.lnb .nav .depth1 li ul li.over a.s_marble{background-position:-100px -660px;}
.lnb .nav .depth1 li ul.m_news{left:2px;width:400px}
.lnb .nav .depth1 li ul.m_guide{left:-62px;width:400px}
.lnb .nav .depth1 li ul.m_ranking{left:-66px;width:400px}
.lnb .nav .depth1 li ul.m_clan{left:-67px;width:400px}
.lnb .nav .depth1 li ul.m_shop{left:-100px;width:400px}
.lnb .nav .depth1 li ul.m_community{left:-146px;width:400px}
.lnb .nav .depth1 li ul.m_league{left:-135px;width:350px}
.lnb .nav .depth1 li ul.m_download{left:-28px;width:200px}
.lnb .nav .depth1 li ul.m_support{left:-252px;width:350px}
.lnb .nav .depth1 ul{display:none}
.lnb .nav .nav_sub{display:none;background:url(/web/cp2/sf2/v2/img/common/bg_nav_over.jpg) 0 0 no-repeat; height:33px; width:980px; position:absolute; bottom:0; left:0; z-index:1}

#ch_naver .lnb .nav .depth1 li ul.m_support{left:-360px;width:460px}
#ch_hangame .lnb .nav .depth1 li ul.m_support{left:-360px;width:460px}


.lnb .link_facebook{position:absolute;top:13px;right:86px;}
.lnb .link_app{position:absolute;top:13px;right:252px;z-index:3}
.lnb .link_app .img_app{position:absolute;top:0;left:-135px;display:none;padding-top:23px;}
.lnb .nav_total{position:absolute;top:13px;right:0;z-index:10}
.lnb .nav_total .btn_all_menu_off{background:url(/web/cp2/sf2/v2/img/common/btn_all_menu_off.gif) 0 0 no-repeat; width:65px;height:20px;position:absolute;top:0;right:0;}
.lnb .nav_total .btn_all_menu_on{background:url(/web/cp2/sf2/v2/img/common/btn_all_menu_on.gif) 0 0 no-repeat; width:65px;height:20px;position:absolute;top:0;right:0;}
.lnb .nav_total .nav_cont {display:none;position:absolute;top:29px;right:0;box-shadow: 0px 2px 0px rgba(0,0,0,.57);}

/* PNG */
.png {margin:0 auto;text-align:center;height:38px;zoom:1}
.png a,.png strong {display:inline-block;position:relative;padding:6px 4px 0 2px;border:1px #D4D2CB solid;width:19px;height:17px;*width:27px;*height:25px;color:#666666;font-family:dotum;font-size:12px;text-decoration:none;}
.png strong {border:1px #F06D00 solid;color:#F06D00;font-weight:bold;background:#FFFFFF}
.png a.pre {margin-right:5px;padding:7px 0 0 7px;width:24px;height:16px;*width:31px;*height:25px;background:url(/web/cp2/sf2/v2/img/bbs/arr_prev.gif) no-repeat 0 50%;text-align:left;}
.png a.next {margin-left:5px;padding:7px 7px 0 0;width:24px;height:16px;*width:31px;*height:25px;background:url(/web/cp2/sf2/v2/img/bbs/arr_next.gif) no-repeat 100% 50%;text-align:right}
.png a.pre2 {margin-right:5px;padding:7px 0 0 10px;width:38px;height:16px;*width:48px;*height:25px;background:url(/web/cp2/sf2/v2/img/bbs/arr_prev2.gif) no-repeat 0 50%;text-align:left;}
.png a.next2 {margin-left:5px;padding:7px 10px 0 0;width:38px;height:16px;*width:48px;*height:25px;background:url(/web/cp2/sf2/v2/img/bbs/arr_next2.gif) no-repeat 100% 50%;text-align:right}
.png a.pre,.png a.next,.png a.pre2,.png a.next2 {position:relative;color:#666666;font-family:'����', Dotum, AppleGothic, sans-serif;font-size:11px;border:1px solid #EEEBE2;letter-spacing:-1px;}
.png a:hover {border:1px solid #F06D00;text-decoration:none;}
.png a.pre:hover,.png a.next:hover,.png a.pre2:hover,.png a.next2:hover {border:1px solid #EEEBE2;color:#666666;}

.png_wrap{position:relative;margin-top:20px;}
#BbsView .png_wrap,#BbsImgView .png_wrap{margin-top:20px;}
.png_year{position:absolute;top:8px;z-index:1;}
.png_year a,.png_year a:hover{color:#535353;font-weight:bold;text-decoration:none;}
/*.png_year div{position:absolute;top:-36px;left:0px;padding-right:1px;height:32px;background:url(/web/cp2/sf2/v2/img/bbs/paging_year.gif) no-repeat 100% 0;display:none;}
.png_year div p{padding:9px 9px 0 8px;height:23px;*height:32px;background:url(/web/cp2/sf2/v2/img/bbs/paging_year.gif) no-repeat 0 0;color:#535353;font-size:11px;letter-spacing:-1px;white-space:nowrap;}*/
.pre_year{left:0;}
.pre_year a{padding-left:8px;background:url(/web/cp2/sf2/v2/img/bbs/arr_prev.gif) no-repeat 0 3px;}
.next_year{right:0;}
.next_year a{padding-right:8px;background:url(/web/cp2/sf2/v2/img/bbs/arr_next.gif) no-repeat 100% 3px;}
